file.reference.mysql-connector-java-5.1.7-bin.jar-2=C:\\Documents and Settings\\yetkin\\Desktop\\proje\\jarlar\\lib\\mysql-connector-java-5.1.7-bin.jar
file.reference.mysql.jar-1=C:\\Documents and Settings\\yetkin\\Desktop\\proje\\jarlar\\lib\\mysql.jar
file.reference.xercesImpl.jar-1=C:\\Documents and Settings\\yetkin\\Desktop\\proje\\jarlar\\lib\\xercesImpl.jar
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.5.1\\java2\\modules\\ext\\jaxws21\\api:C:\\Program Files\\NetBeans 6.5.1\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\yetkin\\.netbeans\\6.5\\build.properties
